# Function parseJwt

- parseJwt(token): {
  role: string;
  roles: string[];
  userId: Id;
  [key: string]: any;
  }

- #### Parameters

  - token: any

  #### Returns {
  role: string;
  roles: string[];
  userId: Id;
  [key: string]: any;
  }

  - ##### [key: string]: any

  - ##### role: string

  - ##### roles: string[]

  - ##### userId: Id

  - Defined in work/deeplinks/deeplinks/imports/client.tsx:281